{
  "row_id": 81,
  "query": "TRENDS Clothing Shop Washim",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bd137d64439bb41:0xc9d1a4ab8b3f8d88",
      "address": "Shivaji Nagar, Karanja, Maharashtra 444105",
      "rating": 4,
      "reviews_count": 133,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-telecom-colony-near-vitthal-children-hospital-washim",
      "phone": "09209400659",
      "thumbnail": null,
      "latitude": 20.483299199999998,
      "longitude": 77.4788128,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bd137d64439bb41:0xc9d1a4ab8b3f8d88!8m2!3d20.4832992!4d77.4788128!16s%2Fg%2F11j2ydcvw1!19sChIJQbs5RNY30TsRiI0_i6uk0ck?authuser=0&hl=en&rclk=1"
    }
  ]
}